# Delete single rule

> DELETE endpoint for removing a single SAML provisioning rule from an organization by partition and rule ID.

Deletes a SAML provisioning rule from an organization.

## Endpoint

`DELETE /api/Rule/{partitionGlobalId}/{ruleId}`

## Request headers

```
--header 'Authorization: Bearer {access_token}'
--header 'Content-Type: application/json'
```

## Parameters

| Name | Type | Location | Required | Description |
| --- | --- | --- | --- | --- |
| `partitionGlobalId` | GUID | Path | Yes | The global identifier of the organization.  For steps on retrieving `partitionGlobalId`, refer to [Retrieving partitionGlobalId for API use](https://docs.uipath.com/automation-cloud/automation-cloud/latest/api-guide/retrieving-partitionglobalid-for-api-use). |
| `ruleId` | Integer | Path | Yes | The unique identifier of the rule to delete |

## Responses

### `204 No Content`

The rule was successfully deleted.
